Subject: bug#47713: Icecat doesnt show numbers for anything

From: Ludovic Courtès <[email-masked]>
Date: Sun, 25 Apr 2021 17:34:13 +0200

Hi,

bo0od <[email-masked]> skribis:

> only reporting issues against guix in its own distro (guixsd). (i will
> mention if im reporting guix when used on another distro)
>
>>
>   https://guix.gnu.org/manual/en/html_node/Application-Setup.html#X11-Fonts
>
> done this step:
>
> ```
> guix install fontconfig
> fc-cache -rv
> ```
>
> same issue.

Weird.  I just tried in an VM (gnu/system/examples/vm-image.tmpl, to
which I added ‘icecat’ in the ‘packages’ field) and here everything’s
fine AFAICS (screenshot attached).

I wonder if it’s about missing font packages or something.

Ludo’.